PHP script '/home/foxinabox/public_html/live4/www/index.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.7.4.lin' to be installed. 1) Download the required loader 'ixed.7.4.lin' from the SourceGuardian site: http://www.sourceguardian.com/loaders/download.php?php_v=7.4.16&php_ts=0&php_is=8&os_s=Linux&os_r=5.4.0-1041-aws&os_m=x86_64 2) Install the loader to /usr/lib/php/20190902 3) Edit /home/foxinabox/domains/foxinaboxfr.roomescape.at/etc/php7.4/php.ini and add 'extension=ixed.7.4.lin' directive